IBM Sterling B2B Integrator 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1516933 漏洞类型 跨站脚本
发布时间 2019-03-01 更新时间 2019-10-17
CVE编号 CVE-2019-4027 CNNVD-ID CNNVD-201903-003
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-003
|漏洞详情
IBM Sterling B2B Integrator是美国IBM公司的一套集成了重要的B2B流程、交易和关系的软件。该软件支持与不同的合作伙伴社区之间实现复杂的B2B流程的安全集成。 IBM Sterling B2B Integrator(标准版)5.2.0.1版本至6.0.0.0版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76338


来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10874246